<?php
// Orbit Theme For Netjuke
// By : Florian Maul <fmaul@users.sourceforge.net>
// inspired by the Orbit Phoenix/Mozilla theme

class Orbit extends Theme {

  function Orbit() {
    $this->setDefault('background',       'F6F9FA');
    $this->setDefault('text',             '000000');
    $this->setDefault('link',             '547487');
    $this->setDefault('linkvisited',      '547487');
    $this->setDefault('linkactive',       '547487');
    $this->setDefault('header',           'CCD8E0');
    $this->setDefault('headertext',       '547487');
    $this->setDefault('border',           'CCD8E0');
    $this->setDefault('content',          'ECF1F4');

    $this->setMetaData('name',            'Orbit');
    $this->setMetaData('author',          'Florian Maul');
    $this->setMetaData('version',         '1.0');
    $this->setMetaData('description',     'A light blue theme.');
    $this->setMetaData('icon_invert',     'f');
    $this->setMetaData('icon_set',        'orbit');
    $this->setMetaData('icon_header_rev', 'f');
    parent::Theme();
  }

}

// IMPORTANT!! return a theme object
return new Orbit;

?>